/**
*
* Styling for admin footer
*
**/
/**
*
* Defines all colors that are used in MoPats less sheets
*
**/
/**
* This file contains color definition based on the material 
* design specification for color palettes
**/
/* Grayscales (from Bootstrap) */
/**
*
* Sizes for the mopat web application
*
**/
/**
*
* Some variable values that will be repeated
* for MoPats views
* This file can be used as a central hub to change 
* many settings at once without touching the less files
*
**/
/* Sticky footer styles */
/*html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: @footer-bottom-size; 
} */
@media only screen and (min-width: 768px) {
  .d-bp-none {
    display: none !important;
  }
}
@media only screen and (min-width: 768px) {
  .d-bp-flex {
    display: flex !important;
  }
}
.footer-wrapper {
  width: 100%;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}
.footer {
  width: 100%;
  background-color: #eeeeee;
}
.bottom-footer {
  background-color: #ffffff;
  border-top: solid 1pt;
  border-color: #dddddd;
}
@media only screen and (min-width: 1200px) {
  .bottom-footer {
    margin-bottom: 10px;
    border-radius: 0 0 10px 10px;
  }
}
.bottom-footer .mopat-logo,
.bottom-footer .klinik-logo {
  width: 25vw;
}
@media only screen and (min-width: 768px) {
  .bottom-footer .footer-bar {
    width: 100%;
    padding: 5px;
  }
}
.bottom-footer .footer-bar #mopatImageFooter,
.bottom-footer .footer-bar #logoImageFooter {
  height: 60px;
}
.bottom-footer #mopatImageFooter,
.bottom-footer #logoImageFooter {
  height: 40px;
}
.bottom-footer .flex {
  gap: 10px;
  margin: 5px 0px;
}
@media only screen and (min-width: 768px) {
  .bottom-footer .flex {
    width: 290px;
  }
}
@media only screen and (max-width: 768px) {
  .bottom-footer .flex {
    width: 220px;
  }
}
.bottom-footer .footer-text {
  color: #3e3e3b;
  font-weight: 700;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .bottom-footer .footer-text {
    font-size: 1.0rem;
  }
}
@media only screen and (max-width: 768px) {
  .bottom-footer .footer-text {
    font-size: 0.75rem;
    text-align: center !important;
  }
}
.bottom-footer .footer-bar {
  gap: 20px;
}

